package com.haven.wallpapers.listener;

import com.haven.wallpapers.jsonbean.Data;

public interface InfoListener {

    public void onItemClickAction(String name);

    public void onHomeInfoClickAction(Data homeInfo);
}
